WordPress Poll插件多个SQL注入和安全绕过漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1169542 漏洞类型 SQL注入
发布时间 2013-01-23 更新时间 2020-02-20
CVE编号 CVE-2013-1400 CNNVD-ID CNNVD-201301-416
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201301-416
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress Poll是其中的一个投票系统插件。 WordPress Poll 34.5版本中的CWPPoll.js文件存在SQL注入漏洞。攻击者可利用该漏洞执行任意SQL命令。
|参考资料

来源:BID
名称:57479
链接:http://www.securityfocus.com/bid/57479